export const setMapData = Symbol('setMapData')
export const setPlayerPosition = Symbol('setPlayerPosition')
export const setStartPosition = Symbol('setStartPosition')
export const useDoor = Symbol('useDoor')
export const interaction = Symbol('interaction')
